Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1059917 (TEIID-2828-DV) - ResteasyEnabler fails with OTHER model types
Summary: ResteasyEnabler fails with OTHER model types
Keywords:
Status: CLOSED ERRATA
Alias: TEIID-2828-DV
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: One-off release
Assignee: jolee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1042824
TreeView+ depends on / blocked
 
Reported: 2014-01-30 23:09 UTC by Van Halbert
Modified: 2014-07-09 13:37 UTC (History)
1 user (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-09 13:37:31 UTC
Type: Support Patch


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-2828 Major Closed ResteasyEnabler fails with OTHER model types 2014-09-04 13:33:15 UTC

Comment 1 jolee 2014-02-14 21:01:18 UTC
https://github.com/teiid/teiid/tree/8.4.x

[jolee@jolee teiid]$ git log --grep=TEIID-2828
commit 3c1bf3d6cd9a737918ab19c397e7098025865d35
Author: shawkins <shawkins@redhat.com>
Date:   Thu Feb 6 10:59:07 2014 -0500

    TEIID-2828 correcting back port

commit 74057e7467cc2fbb199434b301ed77aaecb07e0c
Author: shawkins <shawkins@redhat.com>
Date:   Thu Jan 30 09:46:07 2014 -0500

    TEIID-2828 fixing resteasy enabler

Comment 2 JBoss JIRA Server 2014-04-16 20:25:28 UTC
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-2828 to Closed

Comment 3 jolee 2014-07-09 13:37:31 UTC
released with: https://bugzilla.redhat.com/show_bug.cgi?id=1042824

fyi:  this is a direct change from ON_QA. 

Van,  I don't see a driving customer ticket on this... if you feel we need to verify QE of this (it has already been released),  we can re-open and add as a blocker to the next Roll Up.  Otherwise,  I'll assume it was a miss on the process of flipping the flags to VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.